page-registration {
  font-family: "Roboto", sans-serif;
  .button{
    width: 100%;
    border: 1px solid rgb(255, 212, 28);
    margin-top: 60px;
    background-color: #33408e;
    color: white;
    height: 40px;
    border-radius:0.3em;

  }
}


